### Method

# PapersDocument AnnotationFreeText get_font_rgba

since: 48.0

#### Declaration [src]

    GdkRGBA*
    pps_annotation_free_text_get_font_rgba (
      PpsAnnotationFreeText* annot
    )

#### Description [src]

Gets the text color of `annot`.

Available since: 48.0

Gets property | `PapersDocument.AnnotationFreeText:font-rgba`

#### Return value

Type: `GdkRGBA`

The font RGBA, must be freed by the caller.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.